All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::device_specific::utils::is_same_type< T, U > Struct Template Reference

`#include <utils.hpp>`

## Public Types

enum | { value = 0 }

## Detailed Description

### template<class T, class U>
struct viennacl::device_specific::utils::is_same_type< T, U >

Definition at line 356 of file utils.hpp.

## Member Enumeration Documentation

template<class T , class U >

anonymous enum

Enumerator
value |

Definition at line 356 of file utils.hpp.

The documentation for this struct was generated from the following file:

- viennacl/device_specific/utils.hpp